漏洞信息详情

OpenSC 安全漏洞

  • CNNVD编号:CNNVD-201912-005
  • 危害等级: 中危
  • CVE编号: CVE-2019-19480
  • 漏洞类型: 其他
  • 发布时间: 2019-12-01
  • 威胁类型: 远程
  • 更新时间: 2020-02-12
  • 厂        商:
  • 漏洞来源:

漏洞简介

OpenSC是一款开源的智能卡工具和中间件。

OpenSC 0.19.0及之前版本和0.20.x版本至0.20.0-rc3版本中存在安全漏洞。目前尚无此漏洞的相关信息,请随时关注CNNVD或厂商公告。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://github.com/OpenSC/OpenSC/commit/6ce6152284c47ba9b1d4fe8ff9d2e6a3f5ee02c7

参考网址

来源:bugs.chromium.org

链接:https://bugs.chromium.org/p/oss-fuzz/issues/detail?id=18478

来源:github.com

链接:https://github.com/OpenSC/OpenSC/commit/6ce6152284c47ba9b1d4fe8ff9d2e6a3f5ee02c7

来源:MLIST

链接:http://www.openwall.com/lists/oss-security/2019/12/29/1

来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-19480

来源:vigilance.fr

链接:https://vigilance.fr/vulnerability/OpenSC-use-after-free-via-sc-pkcs15-decode-prkdf-entry-31434

受影响实体

    暂无


漏洞信息快速查询

相关漏洞

更多